import {
  typeList
} from '@/api/ohplay/content'
const classifyMixin = {
  data() {
    return {
      classifyOptions: []
    }
  },
  mounted() {
    typeList().then(res => {
      if (res.code === 0) {
        this.classifyOptions = res.data
      }
    })
  },
}

const typeMixin = {
  data() {
    return {
      // 内容类型
      typeOptions: [{
          value: 0,
          label: '帖子'
        },
        {
          value: 1,
          label: '图片'
        }
      ],
    }
  }
}

export {
  classifyMixin,
  typeMixin
}
